---
group:
  name: 'XiaoGongWei'
  description: ''
  projects:
  - name: 'allanvariance'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mg_app'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'storedata'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'storedata_private'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ubuntu16.04-llaptop-code'
    description: ''
    mirrorRelease: false
    topic: ''
  